/************************************************************************************************************************
***************************************************** Admin Styles ******************************************************
*************************************************************************************************************************/
/* background style Start */
	html.none{
		background: url('http://utdtv.com/wp-content/themes/rojo/images /common/backgrounds/nonePatern.png');
	}
	html.custom{
		background: url('http://utdtv.com/wp-content/themes/rojo/style.php?ver=3.6');
	}
	html.pattern{
		background: url('images/common/backgrounds/binding_dark.png');
	}
	html{
		background: url('http://utdtv.com/wp-content/themes/rojo/images /common/backgrounds/pattern.png');
	}
/* background style End */
/* heading style */


h1 {
		font-size: 23px;
	line-height: 25px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #1b1b1b;
}
h2 {
		font-size: 20px;
	line-height: 22px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #1b1b1b;
}
h3 {
		font-size: 18px;
	line-height: 20px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #1b1b1b;
}
h4 {
		font-size: 15px;
	line-height: 17px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #1b1b1b;
}
h5 {
		font-size: 14px;
	line-height: 16px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #1b1b1b;
}
h6 {
		font-size: 12px;
	line-height: 14px;
	font-family: Arial;
	font-weight: Bold;
	font-style: Normal;
	color: #363636;
}
/* tabbed categories */
/*paragraphs*/
p,.testimonials .testimonialsDetails span,.sidePost h6,.teamDetails span,.fullSinglePost p,.drop,.carouselSlider > li > .carouselPostDetails > p,.blockquote p {
		font-size: 14px;
	line-height: 21px;
	font-family: OpenSansRegular;
	font-weight: Normal;
	font-style: Normal;
	color: #838383;
}
/* header  start*/
/* header menu style start*/
.headerBottom, #subHeader, #logo {
	height: 137px;
}
.sub-menu li:hover, .sub-menu .current-menu-item {
	background: #F37121}
.menu-item .current-menu-parent {
	background: #F37121 !important;
}
#logo {
	width: 270px;
}
.categoriesList {
	margin-top: 31px;
	margin-bottom: 31px;
}
.catContainer {
	width: 820px;
	*width: 818px;
}
.ticker, .movingText {
	width: 787px;
}
.headerMenu h4{
		font-size: 17px;
	font-family: BebasNeueRegular;
	font-weight: Normal;
	font-style: Normal;
	color: #ffffff;
}
.headerMenu .currentMenuArrow .arrow{
	border-top-color : #F37121}
/* header menu style End */
/* widget style start*/
/*widget title*/
.footerTitle h3,.footerTitle h2,.widgettitle{
		font-size: 22px;
	line-height: 24px;
	font-family: BebasNeueRegular;
	font-weight: Normal;
	font-style: Normal;
	color: #272727;
}
/* widget text*/
.sidebar .widget a, .sidebar .tweet_text, .sidebar p, .sidebar .textwidget{
		font-size: 14px;
	line-height: 16px;
	font-family: OpenSansRegular;
	font-weight: Normal;
	font-style: Normal;
	color: #575757;
}
.sidebar .accordion-inner .archTopPosts p a{
	color: #575757;
}
/*widgert title End*/
/* Category Navigation Start*/
.categoriesList .catContainer ul#cat-list > li.cat-item > a > span {
		font-size: 30px;
	font-family: BebasNeueRegular;
	font-weight: Normal;
	font-style: Normal;
	color: #000000;
}
.carouselNav a.selected,.carouselSlider > li > .carouselPostDetails .carouselPostCreator .authorPen,.postThumbnail .postThumbnailDetails h6 .postThumbnailAuthor{
	background-color : #F37121;
}
/* Category Navigation End */
/* links */
.widget > ul > li > a:hover,.tabWidgetContainer li:hover .tabWidgetData a, .accordion-inner .archTopPosts p a:hover,.mapLinks a:hover,.userInfo .colored:hover,footer .widget a:hover, .logged-in-as a:hover,#latestPosts li h3 a:hover,.archTarget li a:hover{
	color : #F37121;
}
.pagination li a{
	color :white ;
}
/* breaking area start */
.slidingText .movingHead h2 {
		font-size: 20px;
	font-family: BebasNeueRegular;
	font-weight: Normal;
	font-style: Normal;
	color: #ffffff;
}
.movingText h6 {
		font-size: 12px;
	font-family: Arial;
	font-weight: Normal;
	font-style: Normal;
	color: #c7c6c0;
}
/* breaking area End */
/* separator typograph Start*/
#ticker ul.tweet_list li .tweet_time a, #ticker ul.tweet_list li .tweet_text a, #ticker ul.tweet_list li .tweet_text,.textBreak h2 {
		font-size: 22px;
	line-height: 24px;
	font-family: BebasNeueRegular;
	font-weight: Normal;
	font-style: Normal;
	color: #b57e65;
}
/* separator typograph End*/
/** Post Thumbnail **/
.postThumbnail .postThumbnailAbout .thumbnailDate h3, .masonryPostAbout .masonryPostDate h3 {
		font-size: 18px;
	line-height: 20px;
	font-family: Times New Roman;
	font-weight: Bold;
	font-style: Italic;
	color: #979797;
}
.postBriefDate span, .masonryPostAbout .masonryPostComment p {
		font-size: 12px;
	font-family: Arial;
	font-weight: Normal;
	font-style: Normal;
	color: #a1a1a1;
}
.postThumbnail .postThumbnailAbout .thumbnailReadMore a h6, .masonryPostAbout .masonryPostReadMore a h6 {
		font-size: 12px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #979797;
}
.postBriefReadMore a {
		font-size: 20px;
	line-height: 22px;
	font-family: BebasNeueRegular;
	font-weight: Normal;
	font-style: Normal;
	color: #1b1b1b;
}
.postThumbnail .postThumbnailAbout .thumbnailReadMore a:hover h6, .masonryPostAbout .masonryPostReadMore a:hover h6,.postThumbnail .postThumbnailAbout .thumbnailDate:hover h3, .masonryPostAbout .masonryPostDate:hover h3, .postBriefDate:hover span {
	color : #F37121;
}
.postThumbnail .postThumbnailAbout .thumbnailReadMore a:hover .moreArrow, .masonryPostAbout .masonryPostReadMore a:hover .moreArrow,.postThumbnail .postThumbnailAbout .thumbnailViews:hover p,.postThumbnail .postThumbnailAbout .thumbnailComment:hover p, .postBriefDate:hover .calendar {
	background-color : #F37121;
}
/** Post Thumbnail end **/
/*color element Start*/
.categoryPostMore, .categoryPostComments, .categoryPostNav, .loadMore, .sideSocial .sideSocailHead, .sideBarTabbed .active a, .mainTabMasonry .nav-tabs,.topPostThumbNav,.topPostThumbMore, .topPostThumbComments,.titleOne .tdLeft div,.titleTwo .tdBorder div,#rightMO,.widget #searchsubmit,#editPic,#updateBtn,.highlight,.dropcap,.dateContTL,#title,.masLoadMore,.archTopPosts div,.tabWidgetContainer li .tabWidgetData .tabWidgetCM,.tabWidgetContainer li .tabWidgetData .tabWidgetCM,.masonryPostAbout .masonryPostComment:hover span,.commentsNumber,.sideBarTabbed > li > a:hover,.postBriefComment:hover span,.postBriefDate:hover .calendar,.postBriefDate div#calender,.accordion-heading a,.aboutUsTitle,.masonryPostAbout .masonryPostReadMore:hover a .moreArrow,.categoryPostAbout a,.topPostThumbAbout a,.zoomImg, .zoomVideo, .zoomSlider, .postBriefAbout ul .postBriefDate:hover div#calender, input.btnStyle3, .postThumbnailAbout .thumbnailComment:hover p, .postThumbnailAbout .thumbnailReadMore:hover a .moreArrow, .sPostContent .widget_wysija_cont .wysija-submit,.carouselSlider > li > .carouselPostDetails .carouselPostDate span,ul.listStyleImage li span,.postRatingValue,.sidebar .widget_wysija_cont .wysija-submit,.reply .comment-reply-link:hover,.reply .reportSpam:hover,footer .widget_wysija_cont .wysija-submit, footer .wpcf7 p input[type="submit"], .sidebar .wpcf7 p input[type="submit"]{
	background-color: #F37121;
}
.contactContainer .wpcf7 input[type=submit],#updateBtn,.pagination li.current,.masonryPostAbout .masonryPostReadMore:hover a img,.postThumbnail .postThumbnailAbout .thumbnailReadMore:hover a img, .tooltip-inner,.contactContainer .wpcf7 input[type=submit]:hover,.singleMap h2,#help,#comments #submit,.singlePostImage img,#toTop,.socialShare > h3,#commentform > p > label,.carouselSlider > li > .carouselPostDetails .carouselPostCreator img,.carouselSlider > li > .carouselPostDetails .carouselPostDate img,.accordion h3,.aq_block_toggle h2.tab-head, .aq_block_accordion h2.tab-head,.mainTab .nav-tabs,.rojoTabs ul.tabs li.ui-tabs-active a,.headerDot span,.pagination li.current span,.pagination li:hover a,.pagination li:hover span,#contact .wpcf7 input[type="submit"],.tagcloud a:hover{
	background: #F37121;
}
.widget > ul > li,.masonryPostAbout .masonryPostComment:hover p,.masonryPostAbout .masonryPostDate:hover h3,.masonryPostAbout .masonryPostReadMore:hover a h6, .ui-icon-minus, .ui-icon-plus,.categoryPostComments span, .postThumbnailAbout .thumbnailReadMore:hover a h6, .postThumbnailAbout .thumbnailDate:hover h3,#latestPosts li h3:hover {
	color : #F37121;
}
#commentform > p > .ArrowTop{
	border-top-color : #F37121 !important;
	border-left-color: white;
}
.tooltip-arrow{
	border-top-color : #F37121 !important;
}
.socialShare .rightArrow,.rojoTabs .ui-tabs-active .rightArrow,#commentform > p > .rightArrow,.mapLinks,.borderedText{
	border-left-color: #F37121 ;
	border-right-color: #F37121 !important ;
}
/*color element End*/
/*color border Start */
.titleOne .tdLeft div,.titleTwo .tdBorder div,.singleImage,.blockquote,.dateContTL,.contactContainer .wpcf7 input[type=submit],#updateBtn,.fullSinglePostImage,.singlePostImage,#toTop:hover,.headerDot{
	border-color: #C95B18 ;
}
/*color border End */
/*colored text Start */
.categoryPostComments, .topPostThumbComments, .topcomments .topcommentAuthor span, #reply-title, .logged-in-as a, .commentsNumber, .footerTwitter a,.archTarget li a.selectedYear,.socialShare .rightArrow,#commentform > p > .rightArrow, .widget_rojo-login .loggedBox h3,.recentPosts ul li .recentPostDetails h6 > a,.topPostThumbComments span{
	color:#F37121 ;
}
span.colored, .dashedCon h1.colored, #loginTitle p.colored, .userInfo .colored, h2.colored, .fullSinglePost .colored, h2 span.colored,.singlePost h5.colored,.singlePost .colored,.editProfile .tableTitle h3,.profileDetails h2 a,#userFormSeparator, .successSignUp h3{
	color:#F37121 !important ;
}
/*colored text End */
/* footer start */
#toTop:hover .upArrow {
	border-bottom-color: #F37121;
}
.singlePostBorder,.carouselSlider > li > .carouselPostDetails .carouselPostDate span,.singlePostBorder, .singleImageBorder{
	border-color: #F37121;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus{
	border-color: #F37121 !important;
}
#toTop:hover {
	background: white;
}
/* single post style  Start*/
.singlePostTitle h2 {
		font-size: 28px;
	line-height: 30px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #363636;
}
.singlePostTitle h5, .singlePostTitle h5 a {
		font-size: 14px;
	line-height: 16px;
	font-family: Arial;
	font-weight: Normal;
	font-style: Normal;
	color: #bfbfbf;
}
.singlePostIncluds h5, #cancel-comment-reply-link,#reply-title {
		font-size: 14px;
	line-height: 16px;
	font-family: Arial;
	font-weight: Bold;
	font-style: Normal;
	color: #F37121;
}
.authorDetails h4, #comments .commentDetails h4, #comments .commentDetails h4 a{
		font-size: 16px;
	line-height: 18px;
	font-family: Arial;
	font-weight: Bold;
	font-style: Normal;
	color: #1b1b1b;
}
.authorDetails h6 {
		font-size: 12px;
	line-height: 14px;
	font-family: Arial;
	font-weight: Bold;
	font-style: Normal;
	color: #F37121;
}
.postRatingHeader h5 {
		font-size: 14px;
	line-height: 16px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #ffffff;
}
.postRating ul li h4 {
		font-size: 16px;
	line-height: 18px;
	font-family: OpenSansItalic;
	font-weight: Normal;
	font-style: Normal;
	color: #5e5e5e;
}
.postRatingValue span {
		font-size: 25px;
	line-height: 27px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #fff95e;
}
.postRatingValue h2 {
		font-size: 20px;
	line-height: 22px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #ffffff;
}
/* single post style  End*/
/*Archives Start*/
/* page title */
.archMainMenu h2{
		font-size: 22px;
	line-height: 24px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #ffffff;
}
/* post title*/
.postDataTL p{
		font-size: 20px;
	line-height: 22px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #ffffff;
}
/* Date post */
.MonthTL,.DayTL{
		font-size: 14px;
	line-height: 16px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #ffffff;
}
.archTarget li a,.MonthCenterd p{
		font-size: 13px;
	line-height: 15px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #ffffff;
}
/*Archives End*/
/* footer title style Start */
footer .footerTitle h2, footer .footerTitle h3{
		font-size: 22px;
	line-height: 24px;
	font-family: BebasNeueRegular;
	font-weight: Normal;
	font-style: Normal;
	color: #272727;
}
/* about page Start */
/* about title*/
.aboutUsTitle .firstQuote h2 {
		font-size: 30px;
	line-height: 32px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #FFFFFF;
}
/* about text */
.aboutUsTitle .firstQuote p {
		font-size: 30px;
	line-height: 32px;
	font-family: OpenSansLight;
	font-weight: Normal;
	font-style: Normal;
	color: #FFFFFF;
}
/* text comment */
.aboutUsTitle .secondQuote h3  {
		font-size: 16px;
	line-height: 18px;
	font-family: OpenSansSemibold;
	font-weight: Normal;
	font-style: Normal;
	color: #FFFFFF;
}
/* about page End */
/* SiteMap page Start */
	/* sitemap title */
	.siteMapTitle h2 {
		font-size: 40px;
	line-height: 42px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #333333;
	}
	/* sitemap text */
.singleMap h2 {
		font-size: 26px;
	line-height: 28px;
	font-family: OpenSansExtrabold;
	font-weight: Normal;
	font-style: Normal;
	color: #ffffff;
	}
/* SiteMap page End */
/*footer text style */
/*footer debug*/
footer .widget a,footer .footerTwitter .tweet_text,footer .footerWidget p, footer .textwidget {
		font-size: 14px;
	line-height: 16px;
	font-family: OpenSansRegular;
	font-weight: Normal;
	font-style: Normal;
	color: #838383;
}
footer .accordion-inner .archTopPosts p a{
	color: #838383;
}
/*footer End*/
::selection {
	background-color: #F37121;
	color: #000;
}
/*Responsive*/
@media (min-width: 1005px) and (max-width: 1200px) {
	.headerBottom, #subHeader, #logo {
		height: 117px;
	}
	#logo {
		width: 250px;
	}
	.categoriesList {
		margin-top: 21px;
		margin-bottom: 21px;
	}
	.catContainer {
		width: 670px;
	}
	.ticker, .movingText {
		width: 637px;
	}
}
@media (min-width: 778px) and (max-width: 1004px) {
	.headerBottom, #subHeader, #logo {
		height: 97px;
	}
	#logo {
		width: 230px;
	}
	.categoriesList {
		margin-top: 11px;
		margin-bottom: 11px;
	}
	.catContainer {
		width: 464px;
	}
	.ticker, .movingText {
		width: 431px;
	}
	.headerMenu .currentMenuArrow .arrow {
		border-left: 13px solid #F37121 !important;
	}
}
@media (max-width: 777px) {
	#logo img {
		max-width: 270px;
		max-height: 137px;

	}
}
/*Responsive End*/
.diarySlide0 p.slideObj { }.builder_manage img {
			-webkit-transform: scale(1) ;
		-moz-transform: scale(1) ;
		-o-transform: scale(1) ;
	}
img.animate_rojo {
	-webkit-transition: all 2s cubic-bezier(0.175, 0.885, 0.320, 1.275) !important;
	-moz-transition: all 2s cubic-bezier(.10, .10, .25, .90) !important;
}